是否非常討厭iOS在4G信號弱的時候都給你跳轉3G,Lock4GLTE來了

名称:LOCK4GLTE
下载:BIGBOSS REPO
售价:0.99美金
支援:iOS7、iOS8(iPhone Only)
作者:Doratown
特別感謝:皮樂姐姐提供相關API的鼎力協助、推友@0124Bart提供點子+支持、推友你妹@Ortogetin協助設計圖示

Lock4GLTE,是一款只要在4G信號範圍內,即使再弱都無時無刻強制鎖定在4G的Tweak

注意事項:
1.諾電信商不支援VoLTE(4G通話)鎖定期間無法使用電話功能
2.iPad及iPodTouch不支援
3.因信號弱,iOS必須加大功率確保連線,耗電率可能比較高

搭配FlipSwitch和Activator或FlipControlCenter,就可以快速的將Lock4GLTE打開或關閉

Lock4GLTE+FlipSwitch+Activator

Lock4GLTE+FlipControlCenter

其他相似文章:

Lock4GLTE 鎖定您的4G”上的所有留言

  1. iPhone5 iOS 8.1.1 無法使用

    我是用Activator啟用的,啟用後還是會跳回3G/2G

    目前看到許多無法使用的好像都是iPhone5不分版本

    請問這之後會修正嗎? 謝謝!

  2. 头号哆啦谜 on 2014 年 12 月 25 日 at 上午 12:14 said:

    我用過iPhone5測試過,完全沒問題哦

  3. 我的iPhone5版本是A1429 32GB

    還是我的其他tweak可能衝突了??

    我有安裝的User Tweak:
    Activator
    BigBoss Icon Set
    Cydia Installer
    Cydia Substrate
    Cydia Translations
    Dimmer
    Five Icon Dock
    Lock4GLTE
    Substrate Safe Mode
    TaiG 8.0-8.1.1 Untether
    TaiG AFC2
    TetherStatus
    就以上這些,有沒有哪個比較可疑的我可以先刪掉試試看??

    謝謝!

  4. 头号哆啦谜 on 2014 年 12 月 27 日 at 下午 9:08 said:

    嗯… 照理說這些都不會衝突的,因為LOCK4GLTE的Code很特殊…
    剩下就只有電信商的關係了,不過這要等我3月再去台灣才能試試看。
    不過如果您無法等需要退款的話可以通過Cydia那邊取得我的email提供給我付款交易號碼哦

  5. 恩,沒關係,那就等到3月吧!如果到時候需要我提供相關資訊的話,可以在跟我說。

  6. 大大,這次請一定要把iphone5 ios8.1.2 的4G Lock修好喔
    等好久啦 XD

  7. 期待更新啊!大大!

  8. IPHONE5等您更新中~

    請問大大約三月幾號會有消息呢??感謝您

  9. 头号哆啦谜 on 2015 年 03 月 13 日 at 下午 4:04 said:

    我人現在才台灣,14號才會回國,大概已經知道問題在哪裡,需要一些時間做測試

  10. 那期待大大的改版^_^

  11. 感謝大大喔~期待您改版^^

  12. 头号哆啦谜 on 2015 年 04 月 05 日 at 上午 5:31 said:

    更新一下這幾天爆肝研究,仍找不到解決方法。因為不管怎樣改Code,我的iPhone5是沒問題的Orz… 已經諮詢幾位開發者朋友,希望可以儘快找出解決方法

  13. 所以現在的進度如何了?希望大大不要放棄阿

  14. 头号哆啦谜 on 2015 年 05 月 07 日 at 下午 8:40 said:

    沒有放棄Orz 還會繼續努力QQ

  15. 唉 我買了之後才知道我那家電訊公司
    不能用4G通話 結果鎖定了4G但收不到電話
    買了卻不能用T_T

  16. To Tony:

    只有支援VoLTE的4G才有通話功能,Tweak頁面有說明啊!

  17. 头号哆啦谜 on 2015 年 05 月 14 日 at 上午 2:16 said:

    Orz 該怎麼說呢,目前仍無法找出問題點在哪裡,詢問了幾個大大都沒有線索,因為API是蘋果本身也在用的不應該有問題才對QQ 當然仍然會繼續研究看看但不太抱有希望

    針對iPhone5無法使用的,仍可進行退款,歡迎從Cydia上取得email聯絡我

  18. 请问还会出更新吗?因为现在上了8.3用不到

  19. 头号哆啦谜 on 2015 年 07 月 01 日 at 下午 4:13 said:

    目前我手上沒有Mac可以更新

  20. 希望可以更新,8.4不能用了,謝謝大大

  21. 8.4 也需要你更新支持,這功能很好用呢~現在升級後無法使用了!

  22. 請問還會更新到支援IOS9嗎?謝謝

  23. 你的软件太受欢迎了…好多人都在等

  24. 头号哆啦谜 on 2015 年 12 月 26 日 at 上午 12:58 said:

    iOS9可以直接使用~ 但是因為一些的問題導致iOS9無法購買,已聯絡bigboss協助處理

  25. ios 8.4.1 不能購買耶

發表迴響

你的電子郵件位址並不會被公開。 必要欄位標記為 *

Post Navigation